<?xml version="1.0"?>
<gconf>
        <entry name="event_sounds" mtime="1112051492" schema="/schemas/desktop/gnome/sound/event_sounds"/>
        <entry name="enable_esd" mtime="1112051492" schema="/schemas/desktop/gnome/sound/enable_esd"/>
</gconf>
